$(document).ready(function(){
    $(document).on("images.loaded", function() {        
        let org_contents = {"temp-content-0":"<p>\u00a0<\/p>","temp-content-2":"<p>Monday- Sunday: 6:00 AM \u2013 10:00 PM<\/p>","temp-content-3":"<p><strong><a href=\"\/\">Warren Locksmith Service<\/a><\/strong><\/p>","temp-content-4":"<p>Phone:<strong>\u00a0<a href=\"tel:732-837-9258\">732-837-9258<\/a><\/strong><\/p>","temp-content-5":"<p>Email:\u00a0<strong><a href=\"mailto:info@WarrenLocksmithService.com\">info@WarrenLocksmithService.com<\/a><\/strong><\/p>","temp-content-6":"<p>Address: Warren, NJ 07059<\/p>","temp-content-7":"<p><\/p>","temp-content-8":"<p>Please fill out the form below and we will contact you back shortly<\/p>","temp-content-9":"<p><span class=\"red\">*<\/span> indicates required fields<\/p>"};
        if(typeof org_contents != 'string'){
            $.each(org_contents, function(k, v){
                let content_holder = $('.'+k);
                if(content_holder.length > 0){
                    content_holder.replaceWith(v);
                }
            });
        }
    });
})